body
{
	/*background-color: #ecebe0;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F9F9F9;
	background-image: url(../images/bgmaing.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
body, td, th
{
	color: #5b5b5b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.White
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.White:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.White:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

a.White:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fcac55;
	text-decoration: none;
}
a.White:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fcac55;
	text-decoration: none;
	text-shadow: 1px 1px 2px #333;
}
.Border
{
	/*border: 1px solid #d9d4c6;*/
	margin-bottom: 5px; /* border: 1px solid #d9d4c6;*/
}
.Button
{
	border: 1px solid #7b9ebd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #e6e6e6;
}
.txtBorder
{
	border: 1px solid #d9d4c6;
}

/*.DarkTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3d3d3d;
	text-decoration:none;
}*/

.LiteTxt
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9f9f9f;
	padding-left: 10px;
}
.brownTxt
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #814307;
	text-decoration: none;
}
a.brownTxt:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #814307;
	text-decoration: none;
}
a.brownTxt:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #814307;
	text-decoration: none;
}

a.brownTxt:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #663300;
	text-decoration: underline;
}


a.DarkTxt:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3d3d3d;
	text-decoration: none;
}
a.DarkTxt:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3d3d3d;
	text-decoration: none;
}
a.DarkTxt:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}

a.MovieName:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3d3d3d;
	font-weight: bold;
	text-decoration: none;
}
a.MovieName:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3d3d3d;
	font-weight: bold;
	text-decoration: none;
}
a.MovieName:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.txtsmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 5px;
}

.search_bg
{
	background-image: url(images/search-bg-g.jpg);
	background-repeat: repeat-x;
	
}

.bg_for_search
{
	background-image: url(../images/search-bg-g.jpg);
	background-repeat: repeat-x;
	
}
.alphabetstxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.moviedetailtxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}


.left_hd
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	padding-left: 7px;
}
.movie_det
{
	color: #666;
	text-decoration: none;
}
.whitetxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

a.btns:link
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	color: #666;
}

a.btns:visited
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	color: #333;
}

a.btns:hover
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	color: #333;
}



.movietitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}


.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000000;
}
.name
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.style2
{
	color: #000000;
}
.txtcast
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.style3
{
	color: #FFFFFF;
}
.style5
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #9b0000;
}
.txtwhite
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.dirtxt
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
a:link
{
	color: #000;
	text-decoration: none;
}
a:visited
{
	color: #000;
	text-decoration: none;
}
a:hover
{
	color: #000;
	text-decoration: underline;
}
a:active
{
	color: #000;
	text-decoration: none;
}
.txt
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.innertxt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

#review_added
{
	display: block;
	width: 220px;
	height: 20px;
	background-color: #999999;
	padding: 5px 0;
}


.strike
{
	text-decoration: line-through;
}

.underline
{
	text-decoration: underline !important;
}

.bold
{
	font-weight: bold;
	text-decoration: none;
}

.normalTXT
{
	color: #5B5B5B;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: none !important;
}

.datetxt
{
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}

.current
{
	color: #5B5B5B;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

a.magento:link
{
	color: #814307;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

.txt
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.PagerStyle
{
	/*background-color:#F2F7F9;*/
	height: 20px;
	vertical-align: bottom;
	text-align: center;
	font-weight: bold;
	font: Arial;
	color: #814307;
	text-decoration: underline;
}

tr.PagerStyle td
{
	text-align: center;
}

#fb_wrap
{
	position:fixed;
	right:0;
	top:150px;
	z-index:100;
	width:28px;
	height:113px;
	display:block;
}

input.search_catalogue
{
	width:250px;
}

table.border-rightbox
{
	border:#CCC 1px solid;
}

td.border-rightbox > table
{
	border:#CCC 1px solid;
}

.breadcrumb
{
    margin-bottom: 10px;
    text-align: left;
    width: 730px;
    font-size:11px;
}

.breadcrumb a
{
	font-size:11px;
}

.red-gradient 
{
	/* background: -moz-linear-gradient(center top , #DA2127 0%, #891519 100%) repeat scroll 0 0 transparent; */
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #da2127 0%, #891519 100%, #207cca 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#da2127), color-stop(100%,#891519), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#da2127 0%,#891519 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#da2127 0%,#891519 100%,#207cca 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#da2127 0%,#891519 100%,#207cca 100%); /* IE10+ */
	background: linear-gradient(top,  #1e5799 0%,#da2127 0%,#891519 100%,#207cca 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */

	color: White;
}

.cat-title
{
	font-weight:bold;
	font-size:13px;
}

.products-title
{
	font-size:18px;
	padding:5px 0 5px 20px;
}

.products-title span
{
	color:#fff;
}

td.sub-title 
{
	padding:5px 0 5px 20px;
	font-size:14px;
	font-weight:bold;
}

table.hidetd tr:nth-child(odd)
{
	font-size:0;
}

.scroll-pane {
    height: 150px;
    outline: medium none;
}

#products-slider .slides_control
{
	height:280px !important;	
}